 {#
/**
* @file
* view: The view in use.
* fields: A list of fields, each one contains:
* content: The output of the field.
* raw: The raw data for the field, if it exists. This is NOT output safe.
* class: The safe class ID to use.
* handler: The Views field handler controlling this field.
* inline: Whether or not the field should be inline.
* wrapper_element: An HTML element for a wrapper.
* wrapper_attributes: List of attributes for wrapper element.
* separator: An optional separator that may appear before a field.
* label: The field's label text.
* label_element: An HTML element for a label wrapper.
* label_attributes: List of attributes for label wrapper.
* label_suffix: Colon after the label.
* element_type: An HTML element for the field content.
* element_attributes: List of attributes for HTML element for field content.
* has_label_colon: A boolean indicating whether to display a colon after the label.
* element_type: An HTML element for the field content.
* element_attributes: List of attributes for HTML element for field content.
* row: The raw result from the query, with all data it fetched.
 */
#}
<div class="page_doc_prev"></div>
<div class="card bg-dark p-3 m-2 flex-grow-1">
    <div class="row flex-grow-1">
        <div class="col-3  d-flex align-content-between flex-wrap">
            <div class="resources-doc-thumb">
                <a href="{{fields.field_page_related_document.content}}" target="_blank"><i class="far fa-file-pdf" aria-hidden="true"></i> .pdf</a>
            </div>
            {% if is_admin %}
            <div class="mx-auto">
                <a class="btn btn-light" href="{{ fields.edit_node.content }}" role="button">Edit</a>
            </div>
            {% endif %}             
        </div>
        <div class="col-9 d-flex align-content-between flex-wrap text-align-center">
            <div class="w-100">
                <a href="{{fields.field_document.content}}" target="_blank"><div class="page-resources-title">{{fields.title.content}}</div></a>
            </div>
            <div class="w-100">
                {{fields.field_document_publication_year.content}}
                <hr> 
                {{fields.field_document_type.content}}
            </div>
            <div class="w-100">
                <a href="{{fields.field_document.content}}" target="_blank">
                    <i>Link</i> 
                </a>
            </div>
        </div>
    </div>
</div>

